/*top*/
.top_h{
    height: 100px;
    margin-bottom: 0px;
}
header{
    position: fixed;
    top: 0px;	
	width: 100%;
    height: 100px;	
	background: #ffffff;
    z-index: 9;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 6%);
}
.header_box {
    position: relative;	
    display: flex;
    align-items: center;
    flex-wrap: wrap;
	justify-content: space-between;
    width: 100%;
    height: 100%;	
    padding: 0 5%;
}
.header_box{}
.logo{
    /*width: 450px;*/

    display: flex;
    justify-content: space-between;
    -webkit-transition: all .5s ease .4s;
    -moz-transition: all .5s ease .4s;
    -o-transition: all .5s ease .4s;
    -ms-transition: all .5s ease .4s;
    transition: all .5s ease .4s;
}
.logo .img{
    display: flex;
    align-items: center;
}
.logo .img .title{
    padding-left: 10px;
    font-size: 28px;
    color: #e8a12e;
}
.header_box .logo img {
    max-height: 100%;
    max-width: 100%;
    padding: 5px 0px 5px 0px;
}
.header_menu {
    -webkit-transition: all .5s ease .4s;
    -moz-transition: all .5s ease .4s;
    -o-transition: all .5s ease .4s;
    -ms-transition: all .5s ease .4s;
    transition: all .5s ease .4s;
}
.header_menu_w{
    display: flex;
    margin: auto;
}
.header_menu_w > ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    list-style-type: none;
   /* width: calc(100% - 100px);*/
    margin: 0 auto;
}
.header_menu_w a{
	color: #000;
	font-size: 16px;
}

.header_menu_w > ul > li{
	position: relative;
	width: auto;
    margin-left: 0px;
	padding: 20px 15px;
}
.header_menu_ph_li{
	display: none;
}
.header_menu_w>ul>li:hover{
	/*background-color: #f9c162;*/
}
.header_menu_w>ul>li:after {
    content: '';
    position: absolute;
    background-color: #e7bb53;
    width: 0;
    height: 2px;
    left: 50%;
    bottom: 10px;
    transition: width 0.2s, left 0.2s;
    transition-timing-function: ease-out;
}
.header_menu_w>ul>li:hover:after {
    width: 100%;
    left: 0;
}
.head_dowm_box{
	position: absolute;
	width: 200px;
    top: 60px;
    left: 0px; 
    visibility: hidden;
    opacity: 0;
	padding:20px 0px 0px 0px;
    overflow: hidden;	
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;		
}
.head_dowm_box::before{
    content: "";
    position: absolute;
    left: 0;
    top: 7.5px;
    width: 0;
    height: 0;
    margin: auto;
    border-color: transparent transparent #e7bb53;
    border-style: solid;
    border-width: 0 15px 13px;
    z-index: 999;	
	    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;	
}
.head_dowm_box.active{
    visibility: visible;
    opacity: 1;
}
head_dowm_box.active > ul.head_dowm > li{
	left: 0px;
}
.head_dowm{
    padding: 0px;
	list-style-type: none;
}


ul.head_dowm > li{
    position: relative;
    width: 100%;
    padding-left: 10px;	
    border-bottom: 2px solid #ddd;

    background: #e7bb53;
    webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    -ms-transition: all .8s ease;
    transition: all .8s ease;
}

.head_dowm a{
	width: 100%;
	line-height: 2.5;
	padding: 5px;
	
	color:#fff;
}
.head_dowm a:hover{
	color: #fff200;
}

ul.head_dowm2{
	display: none;
	list-style-type: none;
    padding: 0;
    position: absolute;
    left: calc(100% + 2px);
    top: -2px;
    background: white;
    width: 200px;
    border: 1px solid #c9c9c9;
	
}
ul.head_dowm > li:hover ul.head_dowm2{
	display: block;
}
ul.head_dowm2 > li{
	background-color: #ffffff;
    border-bottom: 2px solid #ddd;
}

ul.head_dowm2 > li >a{
	color:#000;
}
/*top 中、英*/
.header_ul > li a.link{
    display: inline-block;
    position: relative;
    color: #646464;
	/*
    height: 30px;
    overflow: hidden;
	*/
}
.header_ul > li a.link > h2{
    font-size: 16px;
    margin-bottom: 0px;	
}
.header_ul > li a.link > span{
    display: block;
    text-align: center;
    line-height: 30px;
    position: relative;
    top: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.header_ul > li.active a.link > span{
	top:-30px;
	  color: #a7000d;
}

/*top 摺疊*/
.header_box .bar {
    display: none;
}

/*top 縮放*/
.header_fixed{
	position: fixed;
    width: 100%;
    background: white;
    z-index: 9;
    top: 0px;
}
.header_top.navbar-shrink,
.header_top.navbar-shrink .logo{
	height: 65px;
}
@media only screen and (max-width: 960px) {
.right_logo{
	display:none;
}
.logo{

}
.header_box .logo .left_logo{

}
/*top 摺疊*/
.header_box .bar {
    display: block;
    cursor: pointer;	
    z-index: 3;
    width: 30px;
    height: 20px;
    position: absolute;
    right: 35px;
    top: 33px;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.header_box .bar.active {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.header_box .bar::before {
    content: '';
    background-color: #000;
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
    top: 0;
}
.header_box .bar div {
    content: '';
    background-color: #000;
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
    top: 50%;
}
.header_box .bar::after {
    content: '';
    background-color: #000;
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
    bottom: 0;
}
/**/
.header_box .header_menu {
	position: fixed;
    width: 100%;
	max-width:500px;
    height: 100vh;
    left: 0;
    margin-top: 0;
    overflow-y: scroll;
    top: 0px;
    background-color: #e7bb53;

    padding-top: 80px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 45px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 45px;
    -webkit-transform: translateY(-120%);
    -moz-transform: translateY(-120%);
    -ms-transform: translateY(-120%);
    transform: translateY(-120%);
    z-index: 1;
    opacity: 0;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    -ms-transition: all .8s ease;
    transition: all .8s ease;
}
.header_box .header_menu.active {
    -webkit-transform: translateY(-0%);
    -moz-transform: translateY(-0%);
    -ms-transform: translateY(-0%);
    transform: translateY(-0%);
    z-index: 3;
    opacity: 1;
    border-top: 0;
}
.header_box .header_menu nav .link, .header_box .header_menu.home nav .link {
    float: none;
    width: 100%;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 25px;
}
.header_box .header_menu nav .link:not(:first-child):after{
    background-color: #fff0;
}
.header_box .header_menu .copyright {
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
    color: #fff;
    margin-bottom: 35px;
    font-family: Microsoft JhengHei,sans-serif;
}
/*top選單*/
.header_menu_w > ul{
width: 100%;
}
.header_menu_w > ul > li{
	width:100%;
}
.header_ul > li a.link{
	color:#fff;
}
.head_dowm_box{
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
    padding-top: 0px;
    height: 0px;
}
.down_show .head_dowm_box{
    height: auto;
    opacity: 1;
    visibility: inherit;
}
.header_ul > li a.link span:nth-child(2){
    display: none;
}
.head_dowm_box::before{
	display: none;
}
ul.head_dowm > li{
    background: #ffffff;
}
.head_dowm a{
	color: #343c3e;
	display: block;
}
.header_menu_w > ul > li.icon_down:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0dd";
    font-size: 26px;
    position: absolute;
    right: 10%;
    top: 5px;
    color: white;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;	
}
.header_menu_w > ul > li.icon_down.down_show:before{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
}
@media only screen and (max-width: 800px){
header{
    height: 80px;
}	
.top_h {
    height: 80px;
}
.header_box .logo img{
	max-width: 160px;
}
}